<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Tento týždeň: Cena LUX, rokovania politických skupín, samit EÚ</Title><Topic>Inštitúcie</Topic><PublicationDate>2009-06-15 - 15:58</PublicationDate><Photography href="20090226PHT50454" title="Lídri krajín EÚ sa zídu vo štvrtok a piatok" alt="Lídri krajín EÚ sa zídu vo štvrtok a piatok" ext="jpg" width="642" height="549">Žena za počítačom</Photography><Chapo>V najbližších piatich dňoch sa na parlamentnej webstránke budeme venovať filmovej cene LUX, vrátime sa k energetike a priblížime si pravidlá, ako získať grant. Predstavíme si tiež autora hosťujúcej fotografie a otvoríme diskusiu na tému "O čo budú bojovať noví poslanci?". V závere týždňa sa pozrieme ako funguje informačná kancelária EP.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Aj parlamentná televízia europarltv má pripravený zaujímavý program. V utorok sa dozvieme viac o voľbách na Slovensku a v stredu o voľbe predsedu Európskej komisie. Vo štvrtok sa zameriame na prebiehajúce rokovania politických skupín a k dispozícii bude aj rozhovor s predsedom EP Hansom-Gertom Pötteringom. Piatok bude venovaný samitu lídrov krajín EÚ.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20090612STO57097</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://AGD/20092500AGD00000-SK"><ANCHOR ID='2' FAMILY='IM-PRESS'>Program EP na tento týždeň (anglicky)</ANCHOR></Link><Link href="http://www.europarltv.europa.eu/">europarltv</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20090226PHT50454.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.europarltv.europa.eu/</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20092500AGD00000 BY-DAY NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>